import http from '@/http'

export const list = params => http.get('/api/v1/re-appraisal/list', { params }) // 复评评价计划列表
export const groupProjectList = (groupId, params) => http.get(`/api/v1/re-appraisal/group-project-list/${groupId}`, { params }) // 复评用户所在分组复评项目列表
export const submitReAppraisal = data => http.post(`/api/v1/re-appraisal/submit-reAppraisal`, data) // 人工复评提交

